Subject: LRO Mailing List DIGEST * * * * V1 #337

From: [email-masked] (LRO Mailing List DIGEST * * * *)
Date: Sun, 15 Apr 2001 16:22:44 -0400

LRO Mailing List DIGEST * * * * Sunday, April 15 2001 Volume 01 : Number 337

----------------------------------------------------------------------

Date: Sat, 14 Apr 2001 20:29:09 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: Was Shipfitters now Bionics

bill wrote: <<Yeah, but I thought the whole thing with the Bionic man was to
make him
> BETTER than he was before . . .<<<

oh but we are, we are... depends on your understanding of BETTER tho'

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

------------------------------

Date: Sat, 14 Apr 2001 19:53:41 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: People's Republic....

Am I getting this correctly?
 Are you lot saying that if you indicate that you want to do something on
the road, pull over, turn right or left, move into another lane, someone
will stop you doing it?
 why?

Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Jeff Bieler <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 13, 2001 10:00 PM
Subject: Re: LRO: People's Republic....

> Now that I am in Los Angeles, I have learned the most effective way to
change
> lanes is a "head fake".  If you look in a direction, others will assume
that is
> where you are going and will speed up or slow down to prevent your lane
change.
> Instead, look longingly to one side twice to fool other drivers and
quickly look
> where you WANT to go and turn the wheel.  I have also learned just to
close my
> eyes and go for it.
>
> But no matter where I go or what I see, I will always reflect back to the
time I
> saw a women in the #2 lane of the 805 Freeway in San Diego driving North
just
> past Mission Valley in a Brown 1978 Cutless Supreme driving at 65MPH
riding on
> the right front rotor.  No tire.  No wheel.  Just the rotor.  Sparks
flying back
> 25~30 feet.  Not a cop in site.  Light traffic.  And she didn't look like
she had
> a care in the world.  Just tooling along doing the speed limit.  I think
of that
> and all the other idiotic things I see seem to pale just a little.
>
> I love California.  It's like watching Cops 24 hours a day.  Instant ego
boost.
> When even I feel low or blue or think I just colossally screwed up, I look
around
> me and I realize my life isn't nearly that f**ked after all.  I just
think, "Hey,
> at least I'm not on Cops!"
>
> Jeff
>
> Mark Pilkington wrote:
>
> > Do not get me started on the lack of use of the turn signal here in
> > California.  In England, we use turn signals on dark country single lane
roads
> > when you are the only car for miles.  It is natural and instinctive and
taught
> > in the driving test, (which involves more than backing between two
cones)
> > NO-ONE uses them here.  There was a news program on it and motorists
were
> > stopped and asked why they did not use them.  The answer was that "if
you use
> > them, you are telling the other motorists what you are going to do, and
so
> > they can cut you off"!!!!!!  If you do not use it and just barge out
into the
> > traffic, the theory is that everyone just gets out of the way.  That
however
> > assumes that the people you are barging in front of have brains!!
What I
> > have learned to do, which is a necessary mix of both Britain and here
and is
> > needed for survival is indicate, and then barge out anyway.
> > Does anyone want to hear my opinions about "Rolling roadblocks" as
well!?
> > Mark Pilkington
> >
> > "A. P. \"Sandy\" Grice" wrote:
> >
> > > Alan Richer/CAM/Lotus" <[email-masked]> wrote:
> > >
> > > >Don't blame US for California.....we're on the other end of the
landmass
> > > >for a very good reason!
> > >
> > > Just returned from the People's Republic of Kalifornia.  Had to drive
from
> > > SFO to Modesto and back for a funeral.  Apparently, the rental car was
one
> > > of only three or four vehicles in the entire state fitted with a bit
of
> > > optional equipment:
> > >
> > > a turn signal
> > >
> > > I immediately identified myself to all as an out-of-state driver by
> > > actually *using* it...
> > >
> > > Cheers
> > >
> > >   *----jeep may be famous, LAND-ROVER is Legendary----*
> > >   |                                                   |
> > >   |             A. P. ("Sandy") Grice                 |
> > >   |    Rover Owners' Association of Virginia, Ltd.    |
> > >   |    1633 Melrose Pkwy., Norfolk, VA 23508-1730     |
> > >   |(O)757-622-7054, (H)757-423-4898, FAX 757-622-7056 |
> > >   |                 www.roav.org                      |
> > >   |   (original owner)        (pre-production)        |
> > >   *----1972 Series III------1996 Discovery SE-7(m)----*
>
>

------------------------------

Date: Sat, 14 Apr 2001 20:01:47 +0100
From: "Frank Elson" <[email-masked]>
Subject: LRO: Brit TV

A few of you have said you don't like 'Game Shows' - well neither do I, what
I do like are trivia quiz shows which enable me to show off my wide ranging
knowledge... (Pub quizzes are also very popular in the UK, my friends and I
often take their money)
 However, here's one for Macka - a guy was just asked: 'Wellington is the
capital of which country?' and he didn't know...
 If it makes you feel any better he didn't know the more popular name for a
'clavicle' either....
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

- ----- Original Message -----
From: Faure, Marin <[email-masked]>
To: 'Land Rover Mail Group' <[email-masked]>
Sent: Friday, April 13, 2001 10:18 PM
Subject: LRO: Re: Bionics

> Date: Thu, 12 Apr 2001 22:27:28 -0600
> From: "The Stockdales" <[email-masked]>
> Subject: LRO: Was Shipfitters now Bionics
>
> >My name is Mitch and I'm a hybrid....In this new millennium
> I fear that we the non factoryhybrids will be looked on with
> suspicion, perhaps fear.  We will be banishedto an Island where
> we will live among other hybrids.  We are the children of
> a new world.
>
> I don't think you'll be banished. But as a hybrid you won't be
> allowed to compete in any of the "Human" categories at the
> Pebble Beach Concours d'Elegance or whatever they call it.
> Like a Bugatti with a Corvette engine, you will be allowed no
> farther than the parking lot, where you can only peer
> through the fence at the stock humans as they parade their
> stuff in front of the judges.
> ___________________________
> C. Marin Faure
>   (original owner)
>   1973 Land Rover Series III-88
>   1991 Range Rover Vogue SE
>   Seattle
>

------------------------------

Date: Sat, 14 Apr 2001 20:33:21 +0100
From: "Frank Elson" <[email-masked]>
Subject: Re: LRO: Tropical Top

Tony wrote: <<<Badger Coachworks sells a "short" half sof top that looks
perfect. Covers the
> front seats only like a pickup cab <<

there's quite a few of these (probably different manufacturer of course) in
the UK now. I've been in a lot and if you take the time to lace them up
properly they're warm as toast. Really really comfortable. One friend had a
hard truck cab top to swap in Winter and ended up selling it cos there was
no need.
they look nice as well.
Best Cheers

Frank
    +--+--+--+
     I !__|  [_]|_\___
     I ____|"_|"__|_ | /     B791 PKV
     "(o)======(o)"    Bronze Green 110 CSW

------------------------------

Date: Sat, 14 Apr 2001 19:05:24 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: Overdrives

On Sat, 14 Apr 2001, Peter Ogilvie wrote:

:TAW seems to think the Faerie is good for a 50-60 thousand miles.  Has 
:anybody got a lot more miles on their Faerey??  How does that compare with a 
:trouble free life for the Toro and Santana, if anyone has gone more than 
:50-60 thousand on the Toro and Santana.

I did about 75k on the Fairey in Mr. Sinclair.  The PO did about 5 or 10 K
on it, and bought it used.  It was getting a bit loud before I sold the
truck.  I'd made a habit of changing the OD oil at every engine oil change.

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Sat, 14 Apr 2001 19:25:58 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: Brit TV

On Sat, 14 Apr 2001, Frank Elson wrote:

: If it makes you feel any better he didn't know the more popular name for a
:'clavicle' either....

My mind is failing, clearly.  It took me a minute to realize what a clavicle
is.  And I've broken one!  Piece of advice:  if you get a cahnce to break
one of yours, pass.

David
- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Sat, 14 Apr 2001 19:32:16 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: People's Republic....

Because they don't want you getting ahead of them. This is the me first,
screw you country any more. I heard that someone did some research which
showed that people pulling out of a parking space took more time to 
leave when someone was waiting for it. Go figure.

Frank Elson wrote:
> 
> Am I getting this correctly?
>  Are you lot saying that if you indicate that you want to do something on
> the road, pull over, turn right or left, move into another lane, someone
> will stop you doing it?
>  why?
> 
> Best Cheers
> 
> Frank
>     +--+--+--+
>      I !__|  [_]|_\___
>      I ____|"_|"__|_ | /     B791 PKV
>      "(o)======(o)"    Bronze Green 110 CSW
> 
> ----- Original Message -----
> From: Jeff Bieler <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, April 13, 2001 10:00 PM
> Subject: Re: LRO: People's Republic....
> 
> > Now that I am in Los Angeles, I have learned the most effective way to
> change
> > lanes is a "head fake".  If you look in a direction, others will assume
> that is
> > where you are going and will speed up or slow down to prevent your lane
> change.
> > Instead, look longingly to one side twice to fool other drivers and
> quickly look
> > where you WANT to go and turn the wheel.  I have also learned just to
> close my
> > eyes and go for it.
> >
> > But no matter where I go or what I see, I will always reflect back to the
> time I
> > saw a women in the #2 lane of the 805 Freeway in San Diego driving North
> just
> > past Mission Valley in a Brown 1978 Cutless Supreme driving at 65MPH
> riding on
> > the right front rotor.  No tire.  No wheel.  Just the rotor.  Sparks
> flying back
> > 25~30 feet.  Not a cop in site.  Light traffic.  And she didn't look like
> she had
> > a care in the world.  Just tooling along doing the speed limit.  I think
> of that
> > and all the other idiotic things I see seem to pale just a little.
> >
> > I love California.  It's like watching Cops 24 hours a day.  Instant ego
> boost.
> > When even I feel low or blue or think I just colossally screwed up, I look
> around
> > me and I realize my life isn't nearly that f**ked after all.  I just
> think, "Hey,
> > at least I'm not on Cops!"
> >
> > Jeff
> >
> > Mark Pilkington wrote:
> >
> > > Do not get me started on the lack of use of the turn signal here in
> > > California.  In England, we use turn signals on dark country single lane
> roads
> > > when you are the only car for miles.  It is natural and instinctive and
> taught
> > > in the driving test, (which involves more than backing between two
> cones)
> > > NO-ONE uses them here.  There was a news program on it and motorists
> were
> > > stopped and asked why they did not use them.  The answer was that "if
> you use
> > > them, you are telling the other motorists what you are going to do, and
> so
> > > they can cut you off"!!!!!!  If you do not use it and just barge out
> into the
> > > traffic, the theory is that everyone just gets out of the way.  That
> however
> > > assumes that the people you are barging in front of have brains!!
> What I
> > > have learned to do, which is a necessary mix of both Britain and here
> and is
> > > needed for survival is indicate, and then barge out anyway.
> > > Does anyone want to hear my opinions about "Rolling roadblocks" as
> well!?
> > > Mark Pilkington
> > >
> > > "A. P. \"Sandy\" Grice" wrote:
> > >
> > > > Alan Richer/CAM/Lotus" <[email-masked]> wrote:
> > > >
> > > > >Don't blame US for California.....we're on the other end of the
> landmass
> > > > >for a very good reason!
> > > >
> > > > Just returned from the People's Republic of Kalifornia.  Had to drive
> from
> > > > SFO to Modesto and back for a funeral.  Apparently, the rental car was
> one
> > > > of only three or four vehicles in the entire state fitted with a bit
> of
> > > > optional equipment:
> > > >
> > > > a turn signal
> > > >
> > > > I immediately identified myself to all as an out-of-state driver by
> > > > actually *using* it...
> > > >
> > > > Cheers
> > > >
> > > >   *----jeep may be famous, LAND-ROVER is Legendary----*
> > > >   |                                                   |
> > > >   |             A. P. ("Sandy") Grice                 |
> > > >   |    Rover Owners' Association of Virginia, Ltd.    |
> > > >   |    1633 Melrose Pkwy., Norfolk, VA 23508-1730     |
> > > >   |(O)757-622-7054, (H)757-423-4898, FAX 757-622-7056 |
> > > >   |                 www.roav.org                      |
> > > >   |   (original owner)        (pre-production)        |
> > > >   *----1972 Series III------1996 Discovery SE-7(m)----*
> >
> >

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 14 Apr 2001 20:51:02 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: People's Republic....

On Sat, 14 Apr 2001, Jim Hall wrote:

:Because they don't want you getting ahead of them. This is the me first,
:screw you country any more. I heard that someone did some research which
:showed that people pulling out of a parking space took more time to 
:leave when someone was waiting for it. Go figure.
:

Of course, there are tossers who will wait for a parking space, even if
there's one twenty feet away.  I had something like that happen to me the
other day.  I went to fetch something out of my car.  Someone cruising
looking for the closest space saw me get in, and waited.  And waited.  For
about five minutes, until I found the thing I was trying to find in the
glove box, and got out.  They gave me a dirty look, like I'd wasted their
time or something.  

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Sat, 14 Apr 2001 19:31:53 -0600
From: "William J. Rice" <[email-masked]>
Subject: Re: LRO: Overdrives

My Toro probably had about 60-70k on it.  It just died--won't go into
overdrive anymore tho' the "overdrive off" part still works.  Jim Hall
has it at the moment and is attempting to cannibalize it and another used
one I bought to create one working one.
So the Toro's no wonder-overdrive, for sure.

bill

------------------------------

Date: Sat, 14 Apr 2001 19:40:23 -0600
From: "William J. Rice" <[email-masked]>
Subject: LRO: Weird experience

Took the roof off today and went off-roading.  Came to a squirrely spot
in 2nd low.  Lifted a wheel and didn't make it.  Coasted back a bit and
tried for another go.  Truck wouldn't move--clutch slipping.  
Decided to winch forward.  Winch not working.  Decide to pop bonnet and
see if winch connections are good.  Bonnet won't open b/c I imagine the
bulkhead (roof off, remember?) was leaning back a tad too far to allow it
to release.
Decide to use hi-lift and cables and chains and straps to try to pull her
back.  No dice.  Some quad-riders come along.  We try to push it but it
sounds like something in the drivetrain is preventing the truck's
movement (this is w/ clutch in AND the tranny in neutral).
Eventually I put the t-case in neutral and back she went.  Any shifting
at all was incredibly difficult and required the rocking of the truck.

Once she was back down we tried to drive it.  No dice in any of the
gears, BUT if I put the gearbox in neutral and the t-case in low and then
let the clutch out she'd move forward like she was in 1 low.  

So I figure I'll limp back to pavement like that then get a tow home to
my spare tranny and my new frame (which I was going to start installing
next weekend anyway).  But I hop in, put her in neutral (my new first
gear) and she won't go anywhere!  Neutral has become neutral again. 
Gearbox works fine for the rest of the day, tho' it pops out of 2nd low
like CRAZY.  Once we got back to pavement it worked just fine the whole
way home.

Heres the question:  What on earth happened inside my gearbox/ transfer
case and why did it cure itself after some bonking?

TIA very very much,
bill

------------------------------

Date: Sat, 14 Apr 2001 20:18:46 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Overdrives

Yes, the synchro seems to be the Toro's weak link as mine broke in the
same place as Bills. I had problems with mine almost since it was new.
I got it from DAP as new, but heard from someone that they were putting
them together from parts, so I think something was screwed up from the
start with mine. Speaking of which, does anybody know if factory Toros
had a wooden handle on the shift lever with an enamel Land-Rover logo?
The one Bill bought for parts had one in the box, and neither of us had
ever seen one like it before.

William J. Rice wrote:
> 
> My Toro probably had about 60-70k on it.  It just died--won't go into
> overdrive anymore tho' the "overdrive off" part still works.  Jim Hall
> has it at the moment and is attempting to cannibalize it and another used
> one I bought to create one working one.
> So the Toro's no wonder-overdrive, for sure.
> 
> bill

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 14 Apr 2001 20:21:20 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Weird experience

Did you get that mainshaft nut nice and tight, and bend the tabs on the 
washer? Kind of sounds like it's loose.

William J. Rice wrote:
> 
> Took the roof off today and went off-roading.  Came to a squirrely spot
> in 2nd low.  Lifted a wheel and didn't make it.  Coasted back a bit and
> tried for another go.  Truck wouldn't move--clutch slipping.
> Decided to winch forward.  Winch not working.  Decide to pop bonnet and
> see if winch connections are good.  Bonnet won't open b/c I imagine the
> bulkhead (roof off, remember?) was leaning back a tad too far to allow it
> to release.
> Decide to use hi-lift and cables and chains and straps to try to pull her
> back.  No dice.  Some quad-riders come along.  We try to push it but it
> sounds like something in the drivetrain is preventing the truck's
> movement (this is w/ clutch in AND the tranny in neutral).
> Eventually I put the t-case in neutral and back she went.  Any shifting
> at all was incredibly difficult and required the rocking of the truck.
> 
> Once she was back down we tried to drive it.  No dice in any of the
> gears, BUT if I put the gearbox in neutral and the t-case in low and then
> let the clutch out she'd move forward like she was in 1 low.
> 
> So I figure I'll limp back to pavement like that then get a tow home to
> my spare tranny and my new frame (which I was going to start installing
> next weekend anyway).  But I hop in, put her in neutral (my new first
> gear) and she won't go anywhere!  Neutral has become neutral again.
> Gearbox works fine for the rest of the day, tho' it pops out of 2nd low
> like CRAZY.  Once we got back to pavement it worked just fine the whole
> way home.
> 
> Heres the question:  What on earth happened inside my gearbox/ transfer
> case and why did it cure itself after some bonking?
> 
> TIA very very much,
> bill

- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 14 Apr 2001 22:32:24 -0400
From: "Bruce D. Fowler" <[email-masked]>
Subject: LRO: Re: Weird experience

- -----Original Message-----
From: William J. Rice 

:But I hop in, put her in neutral (my new first
:gear) and she won't go anywhere!  Neutral has become neutral again. 
:Gearbox works fine for the rest of the day, tho' it pops out of 2nd low
:like CRAZY.  Once we got back to pavement it worked just fine the whole
:way home.
:
:Heres the question:  What on earth happened inside my gearbox/ transfer
:case and why did it cure itself after some bonking?

Could be that your mainshaft distance sleeve packed it in.

Bruce F.
We were put on this earth to affirm that clothes do not make the man
and cleanliness is not next to godliness. We cheerfully acknowl-
edge that there is a proper place for suits and ties, but no one
has yet dug a hole big enough to bury them all.

------------------------------

Date: 14 Apr 2001 20:44:44 MDT
From: jjp4 <[email-masked]>
Subject: LRO: paint and parts

I would like to get input on painting our beloved vehicles. I will be looking
at painting my 109 in the near future and would like to get opinions regarding
self (brush) painting and spray (shop) painting. I am interested in problems
and quality associated with self painting mostly. I would like to get a good
quality job where brush strokes are not an issue. Is this possible with self,
brush, painting?

Also I am looking for an early IIA door and would like to know if there is one
available. Please contact me off list regarding this.

   Thank you

   Joe Palecek
   65' 109 5-Door Station Wagon (Pokey)

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

------------------------------

Date: Sat, 14 Apr 2001 20:56:40 -0600
From: "Jim Hall" <[email-masked]>
Subject: Re: LRO: Overdrives

Also while I have Bill's Toro apart and Ralph has his Fairey apart, I am
going to compare internals and see what the similarities and differences
are. I will let you all know my findings. I do know that the large 
bearing in the back of the Toro is the same as one of the tranny 
bearings of an MG.
- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 14 Apr 2001 23:09:59 -0400
From: Keith Tanner <[email-masked]>
Subject: Re: LRO: Bosch alternator for SIIa?

>Use the GM.  You want the 10si with double pulley, as used in millions
>of of v-8 rear-wheel drive cars.  Get one for a 75 olds 88.

A related question then - the directions on the OVLR site mentions a 1970 
Nova alternator. The one I got from Canadian Tire has a single pulley - but 
my generator is only using one pulley anyhow (the inner one). Is the other 
used for anything? Should I exchange this alternator for the 75 Olds 
version or is there no difference?

I'm thinking this job will be easier than troubleshooting my (non-charging) 
charging system and will have the benefit of upgrading my truck :)

Keith Tanner and Basil

------------------------------

Date: Sat, 14 Apr 2001 23:32:16 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: Bosch alternator for SIIa?

On Sat, 14 Apr 2001, Keith Tanner wrote:

:
:>Use the GM.  You want the 10si with double pulley, as used in millions
:>of of v-8 rear-wheel drive cars.  Get one for a 75 olds 88.
:
:A related question then - the directions on the OVLR site mentions a 1970 
:Nova alternator. The one I got from Canadian Tire has a single pulley - but 
:my generator is only using one pulley anyhow (the inner one). Is the other 
:used for anything? Should I exchange this alternator for the 75 Olds 
:version or is there no difference?

You really want the double pulley.  The second pulley lines up with the crank
and water pump without having to do any fabrication of mounts, spacers or
anything.  The 10si was used by GM from about 1968 until 1985, so you've
probably got a 10si, if you got the one that's internally regulated.  GM
used externally regulated alternators into the mid-70's, but I don't know
all applications.  Take the one you've got back and get one with a double
pulley, as they don't cost any more.

David
- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Sat, 14 Apr 2001 23:17:19 -0600
From: "The Stockdales" <[email-masked]>
Subject: LRO: 56k Land Rover

The 56k SIIA is from John Villachica owner of Safari 4x4 formerly Kifaru
4x4.  I have seen some of Johns restorations and can attest to the fact that
they are very nice.  On the other hand I don't know anybody who would pay
that much for a series rover.  I wouldn't, and I doubt that anyone on this
list would either, no matter what condition.  I don't know what John is
thinking but I hope he sells it locally because that buyer might have a
friend looking for a Red SII.  That I'll gladly sell for a bargain basement
price of only $55k.

Hurricane Mitch

------------------------------

Date: Sat, 14 Apr 2001 22:06:12 -0600
From: "William J. Rice" <[email-masked]>
Subject: Re: LRO: Weird experience

Hmmm.  What washer?  Heh heh heh.  I thought that thing was only for the
overdrive. . .  Maybe I should get it off my workbench and put it in
there, eh?  But you now have your special tool and I'm taking the whole
truck apart starting this week so maybe I won't bother . . .

bill

On Sat, 14 Apr 2001 20:21:20 -0600 "Jim Hall" <[email-masked]> writes:
> Did you get that mainshaft nut nice and tight, and bend the tabs on 
> the 
> washer? Kind of sounds like it's loose.
> 
> William J. Rice wrote:
> > 
> > Took the roof off today and went off-roading.  Came to a squirrely 
> spot
> > in 2nd low.  Lifted a wheel and didn't make it.  Coasted back a 
> bit and
> > tried for another go.  Truck wouldn't move--clutch slipping.
> > Decided to winch forward.  Winch not working.  Decide to pop 
> bonnet and
> > see if winch connections are good.  Bonnet won't open b/c I 
> imagine the
> > bulkhead (roof off, remember?) was leaning back a tad too far to 
> allow it
> > to release.
> > Decide to use hi-lift and cables and chains and straps to try to 
> pull her
> > back.  No dice.  Some quad-riders come along.  We try to push it 
> but it
> > sounds like something in the drivetrain is preventing the truck's
> > movement (this is w/ clutch in AND the tranny in neutral).
> > Eventually I put the t-case in neutral and back she went.  Any 
> shifting
> > at all was incredibly difficult and required the rocking of the 
> truck.
> > 
> > Once she was back down we tried to drive it.  No dice in any of 
> the
> > gears, BUT if I put the gearbox in neutral and the t-case in low 
> and then
> > let the clutch out she'd move forward like she was in 1 low.
> > 
> > So I figure I'll limp back to pavement like that then get a tow 
> home to
> > my spare tranny and my new frame (which I was going to start 
> installing
> > next weekend anyway).  But I hop in, put her in neutral (my new 
> first
> > gear) and she won't go anywhere!  Neutral has become neutral 
> again.
> > Gearbox works fine for the rest of the day, tho' it pops out of 
> 2nd low
> > like CRAZY.  Once we got back to pavement it worked just fine the 
> whole
> > way home.
> > 
> > Heres the question:  What on earth happened inside my gearbox/ 
> transfer
> > case and why did it cure itself after some bonking?
> > 
> > TIA very very much,
> > bill
> 
> -- 
> Jim Hall
> 1966 88" Elephant Chaser
> http://www.users.qwest.net/~jimfoo
> "You know, I never really damaged my Rover 'till I started wheeling 
> 
> with Jim." Mitch Stockdale
> 

------------------------------

Date: Sun, 15 Apr 2001 00:31:01 -0500 (CDT)
From: David Scheidt <[email-masked]>
Subject: Re: LRO: 56k Land Rover

On Sat, 14 Apr 2001, The Stockdales wrote:

:The 56k SIIA is from John Villachica owner of Safari 4x4 formerly Kifaru
:4x4.  I have seen some of Johns restorations and can attest to the fact that
:they are very nice.  On the other hand I don't know anybody who would pay
:that much for a series rover.  I wouldn't, and I doubt that anyone on this
:list would either, no matter what condition.  I don't know what John is
:thinking but I hope he sells it locally because that buyer might have a
:friend looking for a Red SII.  That I'll gladly sell for a bargain basement
:price of only $55k.

While I'd never pay 56K for a IIA (unless I knew the frame were stuffed with
gold bars, or something!), it's not out of line for what a top-notch
restoration done by a top-notch shop would cost.  At 60 or 80 bucs an hour
for labor, it gets expensive really quickly.  I have no idea why you'd have
a shop rebuild a Land-Rover, though, barring money coming out your ears.  

- -- 
[email-masked]
Bipedalism is only a fad.

------------------------------

Date: Sun, 15 Apr 2001 00:55:20 -0500
From: "Vel & Maryanne Natarajan" <[email-masked]>
Subject: RE: LRO: People's Republic....

Because Americans strive to be "#1", and that if means racing forward 10
feet, and then having to hit your brakes to keep #2 from getting in front of
you and making you get to your destination .25 seconds later, then so be it.

That said, I always use my signal when I intend to change lanes, and I find
that more often than not, people (even here in Chicago) tend to let me in.
I'd say it happens less than 25% of the time where someone speeds up to keep
me from merging or changing lanes.  Then again, I've never driven in
California or Boston where I hear drivers are pretty uptight and "intense".

Vel Natarajan
'65 SWB SW

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Frank Elson

Are you lot saying that if you indicate that you want to do something on
the road, pull over, turn right or left, move into another lane, someone
will stop you doing it?  why?

Frank

------------------------------

Date: Sun, 15 Apr 2001 09:13:16 -0300
From: [email-masked] (John Cranfield)
Subject: Re: LRO: Was Shipfitters now Bionics

Frank Elson wrote:
> 
> bill wrote: <<Yeah, but I thought the whole thing with the Bionic man was to
> make him
> > BETTER than he was before . . .<<<
> 
> oh but we are, we are... depends on your understanding of BETTER tho'
> 
> Best Cheers
> 
> Frank
>
I would definately say that sitting up, composing Email messages is
better than lieing down, decomposing.
John and Muddy

------------------------------

Date: Sun, 15 Apr 2001 14:09:47 +0100
From: "Phil Norris" <[email-masked]>
Subject: Re: LRO: People's Republic....

I think its an urban thing......
I lived in the (over-populated and over-rated) southeast of England a while
back and had to use the M25 ring-road motorway to get home and back from
work.  It was seriously dog-eat-dog down there, with 10-15 mile tailbacks
and1-hr 30 to do a 28 mile journey on that motorway.  Traffic aggression was
the norm, chopping from lane-to-lane to get best forward motion.  Back up
north in Manchester 1 or 2 miles is a jam and folks are a lot more laid-back
in traffic.
Bliss!!
Phil
110 V8 SW
(now with added JATE rings for that great recovery flavour!!)
- -----Original Message-----
From: Vel & Maryanne Natarajan <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 15 April 2001 07:04
Subject: RE: LRO: People's Republic....

>
>Because Americans strive to be "#1", and that if means racing forward 10
>feet, and then having to hit your brakes to keep #2 from getting in front
of
>you and making you get to your destination .25 seconds later, then so be
it.
>
>That said, I always use my signal when I intend to change lanes, and I find
>that more often than not, people (even here in Chicago) tend to let me in.
>I'd say it happens less than 25% of the time where someone speeds up to
keep
>me from merging or changing lanes.  Then again, I've never driven in
>California or Boston where I hear drivers are pretty uptight and "intense".
>
>Vel Natarajan
>'65 SWB SW
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]On
>Behalf Of Frank Elson
>
>Are you lot saying that if you indicate that you want to do something on
>the road, pull over, turn right or left, move into another lane, someone
>will stop you doing it?  why?
>
>Frank
>

------------------------------

Date: Sun, 15 Apr 01 08:38:26 -0700
From: TeriAnn Wakeman <[email-masked]>
Subject: Re: LRO: People's Republic....

>Am I getting this correctly?
> Are you lot saying that if you indicate that you want to do something on
>the road, pull over, turn right or left, move into another lane, someone
>will stop you doing it?

They are pulling your leg Frank.

Actually though, in my part of California a lot of people are using their 
turn signals.  This is a new fad that seems to have started around a year 
or so and that has been catching on. 

On the other hand rolling through stop signs is almost universal these 
days.  Even the CHP doesn't stop at stop signs anymore unless traffic 
mandates it.  

I read a tongue in cheek explanation once.  Someone said that the white 
border around a stop sign means that a complete stop was optional. I 
guess everyone has come to believe it.

TeriAnn Wakeman               Marigold Ltd.
Santa Cruz, California        Web design, site updating, testing
[email-masked]      search engine optimization, graphics
                              and more

http://www.overlander.net/Marigold/index.html

------------------------------

Date: Sun, 15 Apr 01 08:42:46 -0700
From: TeriAnn Wakeman <[email-masked]>
Subject: LRO: Rob Davis in Chacago

My e-mail adress for Rob Davis who lives in/near Chacago is being 
returned.

This is the adress I have for Rob. [email-masked]

Does anyone have a current address for Rob??

Thanks!

TeriAnn Wakeman               Marigold Ltd.
Santa Cruz, California        Web design, site updating, testing
[email-masked]      search engine optimization, graphics
                              and more

http://www.overlander.net/Marigold/index.html

------------------------------

Date: Sun, 15 Apr 2001 11:44:22 EDT
From: [email-masked]
Subject: Re: LRO: People's Republic....

- --part1_99.1394a0b6.280b1bd6_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

In a message dated 4/15/01 8:42:30 AM Pacific Daylight Time, 
[email-masked] writes:

> .  

Why would they? 
Zack

- --part1_99.1394a0b6.280b1bd6_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  SIZE=3 FAMILY="SERIF" FACE="Book Antiqua" LANG="0">In a message dated 4/15/01 8:42:30 AM Pacific Daylight Time, 
<BR>[email-masked] writes:
<BR>
<BR></FONT><FONT  COLOR="#000000" SIZE=2 FAMILY="SANSSERIF" FACE="Arial" LANG="0">
<BR><BLOCKQUOTE TYPE=CITE style="BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; PADDING-LEFT: 5px">. &nbsp;Even the CHP doesn't stop at stop signs anymore </BLOCKQUOTE>
<BR></FONT><FONT  COLOR="#000000" SIZE=3 FAMILY="SERIF" FACE="Book Antiqua" LANG="0">
<BR>Why would they? 
<BR>Zack</FONT></HTML>

- --part1_99.1394a0b6.280b1bd6_boundary--

------------------------------

Date: Sun, 15 Apr 2001 17:44:57 +0100
From: Paul <[email-masked]>
Subject: Re: LRO: People's Republic....

In article <[email-masked]>, Vel & Maryanne 
Natarajan wrote:
> Then again, I've never driven in
> California or Boston where I hear drivers are pretty uptight and "intense".
>
 I have found drivers in Los Angeles (and San Francisco) to be very laid back 
compared to drivers in London.
 
 I do try not to annoy people in LA though. You never know if they might open 
fire....

 Paul

------------------------------

Date: Sun, 15 Apr 2001 13:23:48 -0400
From: "William S. Kowalski" <[email-masked]>
Subject: Re: LRO: Rob Davis in Chacago

Try this address for Robert Davis, Chicago area.
<[email-masked]>

If that doesn't work, post a message on the Chicago Land Rover Club
Bulletin Board, <www.qth.com/clrc>

Bill Kowalski
Hinsdale, Illnois

------------------------------

Date: Sun, 15 Apr 2001 14:40:21 -0500
From: "Vel & Maryanne Natarajan" <[email-masked]>
Subject: LRO: RE: Rob Davis in Chicago

He changed ISP's a little while ago.  Try: [email-masked]

If that doesn't work, let me know and I can contact him directly.

Rgds,
Vel

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of TeriAnn Wakeman
Sent: Sunday, April 15, 2001 10:43 AM
To: LRO list; expidition LR list
Subject: LRO: Rob Davis in Chacago

My e-mail adress for Rob Davis who lives in/near Chacago is being 
returned.

This is the adress I have for Rob. [email-masked]

Does anyone have a current address for Rob??

Thanks!

TeriAnn Wakeman               Marigold Ltd.
Santa Cruz, California        Web design, site updating, testing
[email-masked]      search engine optimization, graphics
                              and more

http://www.overlander.net/Marigold/index.html

------------------------------

Date: Sun, 15 Apr 2001 14:23:11 -0600
From: "Jim Hall" <[email-masked]>
Subject: LRO: Toro vs Fairey, the results

I compared the two today and a Toro is not a rebadged Fairey inside 
either. The components are very similar, and most of the bearings seem 
to be the same. The input and output shafts are the same size on the
bearing surfaces, and the same length. The Toro has corser splines where
the synchro goes, and a larger diameter synchro. The gears are also 
wider on the contact area than the Fairey. The Toro has 22 and 25 teeth
on the od gears, while the Fairey has 23 and 26 teeth. So other than 
bearings and possibly the intermediate shaft(with some shortening going
from fairey to toro), no parts are interchangeable between the two. 
However, if you took ALL the Fairey internals or All the Toro internals,
they could be assembled in the other overdrive's case. One point Ralph
noted about the Fairey is that he was never sure if the oil level was
checked with the stick screwed in or just pushed in. After comparing
to the Toro, it appears that the dipstick should NOT be screwed in to
check the oil level in a Fairey. Also, the seals for the input and 
output shafts seem to be the same on both units.
- -- 
Jim Hall
1966 88" Elephant Chaser
http://www.users.qwest.net/~jimfoo
"You know, I never really damaged my Rover 'till I started wheeling 
with Jim." Mitch Stockdale

------------------------------

Date: Sat, 14 Apr 2001 19:09:36 -1000
From: "Hope Peter" <[email-masked]>
Subject: Re: LRO: People's Republic....

> >Am I getting this correctly?
> > Are you lot saying that if you indicate that you want to do something on
> >the road, pull over, turn right or left, move into another lane, someone
> >will stop you doing it?
>
> They are pulling your leg Frank.
>
> Actually though, in my part of California a lot of people are using their
> turn signals.

I don 't think they are pulling anyones leg.  That is exactly what happens.
If you put on the signal so you can move over to the exit, people in that
lane speed up so you can't get over.  SWMBO is from LA County and told me
before we went there on vacation, warned me about the drivers.  In the past
couple years I have spent a number of times in LA and San Diego and it is
just as has been described here.  After the first trip I have learned that I
need to rent a big fast vehicle just to survive.  The 5 between LA and SD
and the Santa Monica Frwy have been the worse.  I saw similar agression in
San Fransisco, San Jose and Pleasanton.  Not so bad in Sacremento or Santa
Barbara, and I have always found the drive from Malibu to Ventura to be fun.
Pete

------------------------------

End of LRO Mailing List DIGEST * * * * V1 #337
**********************************************